Menü
Avatar von Moonbase
  • Moonbase

22 Beiträge seit 06.12.2007

Re: Sind FritzBoxen von AVM betroffen?

Laut nmap-Scan mittels https://github.com/Waffles-2/SambaCry läuft selbst unter Fritz!OS 6.83 noch ein Samba 3.0.37 (getestet mit einer Fritz!Box 7490). Damit sollte zumindest diese Version eigentlich nicht betroffen sein (ohne Gewähr).

Aber wer weiß, welche Sicherheitslücken ich jetzt mit dieser Information wieder aufreiße … ;-)

Bewerten
- +
Anzeige